March 25, 2016

Git Remote Execution Vulnerability - Git Fusion & GitSwarm Updates Available for Download

Healthcare
Git at Scale
Vulnerabilities in Git have recently been discovered which could potentially be exploited to corrupt memory or execute malicious code on remote servers and clients (CVE-2016-2324 and 2315 - more information is available in the Git release notes). In response, both Helix GitSwarm and Git Fusion have been updated to include Git 2.7.4 to address these potential vulnerabilities.
 
It is recommended that all users update to the latest versions at the earliest opportunity.
 
You can download the updated versions of GitSwarm & Git Fusion from our website: perforce.com/downloads